Cyberduck Mountain Duck CLI

#934 closed defect (fixed)

Links to source for 2.6.2 and 2.6.1 are invalid

Reported by: jamescat Owned by: dkocher
Priority: normal Milestone:
Component: website Version: 2.6.2
Severity: normal Keywords: source download
Cc: Architecture:
Platform:

Description

The links to the source code archives for versions 2.6.2 and 2.6.1 do not appear to be on the server.

Obviously, they could be checked out via svn, I'm sure... but the links on http://cyberduck.ch/source.php don't work.

Change History (4)

comment:1 Changed on Oct 18, 2006 at 3:24:30 PM by jamescat

  • Summary changed from Source for 2.6.2 and 2.6.1 links are invalid to Links to source for 2.6.2 and 2.6.1 are invalid

comment:2 Changed on Oct 20, 2006 at 5:13:08 AM by dkocher

  • Status changed from new to assigned

comment:3 Changed on Oct 23, 2006 at 10:34:31 AM by dkocher

At least I have now added the branches in http://svn.cyberduck.ch/branches/ for the 2.6.1 and 2.6.2 release. I can not currently provide the source downloads as I don't have the bandwidth to checkout the whole source tree.

comment:4 Changed on Dec 11, 2006 at 1:37:10 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software